/* CSS Document - BreadCrumbTrails Demo */
.trail {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #006600;
	background-color: transparent;
}
.trail a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CC33CC;
	background-color: transparent;
	text-decoration: underline;
}
.trail a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #3366FF;
	background-color: transparent;
	text-decoration: underline;
}
.trail a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #66FF00;
	background-color: #FFFFFF;
	text-decoration: underline;
}
.trail a:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF0000;
	background-color: transparent;
	text-decoration: underline;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin-right: 5px;
	padding-right: 5px;
	margin-left: 5px;
	padding-left: 5px;


}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF9900;
	font-weight: bold;
}
.myblockquote {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0066CC;
	background-color: transparent;
}
